### Property

# Clutter ClickAction:long-press-duration

#### Declaration

    property long-press-duration: int [ read, write ]

#### Description [src]

The minimum duration of a press for it to be recognized as a long press gesture, in milliseconds.

A value of -1 will make the `ClutterClickAction` use the value of the `ClutterSettings:long-press-duration` property.

Type:`gint`

Default value | -1

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no